uuid: 5a1aa834-4963-43a2-8d89-b7e68828cde3
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image_widget_crop
    - path
_core:
  default_config_hash: qmq-XwMnQCo2U0KxYDsmBqzIj2bFagjykeFwzjBRlsk
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: image_widget_crop
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - '16_9'
        - '28_9'
        - '3_2'
        - '7_3'
        - '8_7'
        - freestyle
        - square
      crop_types_required: {  }
      warn_multiple_usages: true
      show_crop_area: false
      show_default_crop: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  moderation_state: true
